#include "ManualLabelingClient.h"
#include <QtWidgets/QApplication>

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    ManualLabelingClient window;
    window.show();
    return app.exec();
}
